<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Modificación de un Estudiante</title>
</head>
<body>
    <h1>Modificación de un estudiante</h1>
    <form action="./modificarDatos.php" method="post">
        <label for="ci">Cédula de Identidad del alumno a modificar: </label>
        <br>
        <input type="text" name="ci" id="ci" maxlength="25" required>
        <br><br>
        <button type="submit">Aceptar</button>
        <button type="reset">Cancelar</button>
    </form>
    <br><br>
    <a href="../index.html">Volver al menú</a>
</body>
</html>